/* global systemDictionary: true */
'use strict';

systemDictionary = {
    "license_text_1": {
        "en": "Never use the information from Nightscout, ioBroker or program code to make medical decisions.",
        "de": "Verwenden Sie niemals die Informationen von Nightscout, ioBroker oder Programmcode, um medizinische Entscheidungen zu treffen.",
        "ru": "Никогда не используйте информацию из Nightscout, ioBroker или программного кода для принятия медицинских решений.",
        "pt": "Nunca use as informações do Nightscout, do ioBroker ou do código do programa para tomar decisões médicas.",
        "nl": "Gebruik nooit de informatie van Nightscout, ioBroker of programmacode om medische beslissingen te nemen.",
        "fr": "N'utilisez jamais les informations de Nightscout, ioBroker ou du code de programme pour prendre des décisions médicales.",
        "it": "Non utilizzare mai le informazioni di Nightscout, ioBroker o il codice del programma per prendere decisioni mediche.",
        "es": "Nunca use la información de Nightscout, ioBroker o el código del programa para tomar decisiones médicas.",
        "pl": "Nigdy nie używaj informacji z Nightscout, ioBroker lub kodu programu do podejmowania decyzji medycznych.",
        "zh-cn": "切勿使用来自Nightscout，ioBroker或程序代码的信息做出医疗决定。"
    },
    "license_text_2": {
        "en": "All information and thoughts of the program codes described here are for informational and educational purposes only. The use of program codes from www.github.com is without any guarantee or support of any kind. Any element of this system can fail at any time, making the system unusable! This is not a project of the Dexcom company or ioBroker GmbH. Nightscout has no affiliation with Dexcom or other companies, services or products mentioned here. All product and company names mentioned herein are trademarks of their respective owners or manufacturers.",
        "de": "Alle Informationen und Gedanken der hier beschriebenen Programmcodes dienen nur zu Informations- und Bildungszwecken. Die Verwendung von Programmcodes von www.github.com erfolgt ohne jegliche Garantie oder Unterstützung. Jedes Element dieses Systems kann jederzeit ausfallen und das System unbrauchbar machen! Dies ist kein Projekt der Firma Dexcom oder der ioBroker GmbH. Nightscout hat keine Verbindung zu Dexcom oder anderen hier genannten Unternehmen, Dienstleistungen oder Produkten. Alle hier erwähnten Produkt- und Firmennamen sind Marken ihrer jeweiligen Eigentümer oder Hersteller.",
        "ru": "Вся информация и мысли о кодах программ, описанных здесь, предназначены только для информационных и образовательных целей. Использование программных кодов с www.github.com без каких-либо гарантий или поддержки любого рода. Любой элемент этой системы может выйти из строя в любое время, что делает систему непригодной для использования! Это не проект компании Dexcom или ioBroker GmbH. Nightscout не имеет никакого отношения к Dexcom или другим компаниям, услугам или продуктам, упомянутым здесь. Все названия продуктов и компаний, упомянутые здесь, являются торговыми марками их соответствующих владельцев или производителей.",
        "pt": "Todas as informações e pensamentos dos códigos de programa descritos aqui são apenas para fins informativos e educacionais. O uso de códigos de programa de www.github.com é sem qualquer garantia ou suporte de qualquer tipo. Qualquer elemento deste sistema pode falhar a qualquer momento, tornando o sistema inutilizável! Este não é um projeto da empresa Dexcom ou da ioBroker GmbH. A Nightscout não tem nenhuma afiliação com a Dexcom ou outras empresas, serviços ou produtos mencionados aqui. Todos os nomes de produtos e empresas aqui mencionados são marcas registradas de seus respectivos proprietários ou fabricantes.",
        "nl": "Alle informatie en gedachten over de hier beschreven programmacodes zijn alleen voor informatieve en educatieve doeleinden. Het gebruik van programmacodes van www.github.com is zonder enige vorm van garantie of ondersteuning. Elk element van dit systeem kan op elk moment falen, waardoor het systeem onbruikbaar wordt! Dit is geen project van het bedrijf Dexcom of ioBroker GmbH. Nightscout heeft geen banden met Dexcom of andere hier genoemde bedrijven, diensten of producten. Alle product- en bedrijfsnamen die hierin worden vermeld, zijn handelsmerken van hun respectieve eigenaars of fabrikanten.",
        "fr": "Toutes les informations et réflexions sur les codes de programme décrits ici sont uniquement à des fins d’information et d’éducation. L'utilisation des codes de programme de www.github.com est sans aucune garantie ni assistance d'aucune sorte. Tout élément de ce système peut tomber en panne à tout moment, rendant le système inutilisable! Ce n'est pas un projet de la société Dexcom ou de ioBroker GmbH. Nightscout n'a aucune affiliation avec Dexcom ou d'autres sociétés, services ou produits mentionnés ici. Tous les noms de produits et de sociétés mentionnés dans ce document sont des marques commerciales de leurs propriétaires ou fabricants respectifs.",
        "it": "Tutte le informazioni e le considerazioni sui codici di programma qui descritti sono solo a scopo informativo ed educativo. L'uso dei codici di programma da www.github.com è senza alcuna garanzia o supporto di alcun tipo. Qualsiasi elemento di questo sistema può fallire in qualsiasi momento, rendendo il sistema inutilizzabile! Questo non è un progetto dell'azienda Dexcom o ioBroker GmbH. Nightscout non ha alcuna affiliazione con Dexcom o altre società, servizi o prodotti citati qui. Tutti i nomi di prodotti e società citati nel presente documento sono marchi dei rispettivi proprietari o produttori.",
        "es": "Toda la información y las ideas de los códigos de programa descritos aquí son solo para fines informativos y educativos. El uso de códigos de programa de www.github.com no tiene garantía ni soporte de ningún tipo. ¡Cualquier elemento de este sistema puede fallar en cualquier momento, haciendo que el sistema sea inutilizable! Este no es un proyecto de la compañía Dexcom o ioBroker GmbH. Nightscout no tiene afiliación con Dexcom u otras compañías, servicios o productos mencionados aquí. Todos los nombres de productos y compañías aquí mencionados son marcas comerciales de sus respectivos propietarios o fabricantes.",
        "pl": "Wszystkie informacje i przemyślenia na temat kodów programu opisanych tutaj mają wyłącznie charakter informacyjny i edukacyjny. Korzystanie z kodów programu z www.github.com nie jest objęte żadną gwarancją ani wsparciem. Dowolny element tego systemu może zawieść w dowolnym momencie, czyniąc system bezużytecznym! To nie jest projekt firmy Dexcom lub ioBroker GmbH. Nightscout nie ma powiązań z Dexcom lub innymi firmami, usługami lub produktami wymienionymi tutaj. Wszystkie wymienione tu nazwy produktów i firm są znakami towarowymi ich właścicieli lub producentów.",
        "zh-cn": "此处描述的程序代码的所有信息和想法仅供参考和教育之用。使用www.github.com中的程序代码无任何保证或支持。该系统的任何元素都可能随时失败，使系统无法使用！这不是Dexcom公司或ioBroker GmbH的项目。 Nightscout与Dexcom或此处提及的其他公司，服务或产品没有任何关系。此处提及的所有产品和公司名称均为其各自所有者或制造商的商标。"
    },
    "license_text_3": {
        "en": "All information and thoughts of the program codes described here are for informational and educational purposes only. The use of program codes from www.github.com is without any guarantee or support of any kind. Any element of this system can fail at any time, making the system unusable! There is no password protected privacy or any security of the tools provided here. Any data that you upload will be readable by anyone on the Internet when you share or submit the specific URL (Internet address). This is not a project of the Dexcom company. Nightscout has no affiliation with Dexcom or other companies, services or products mentioned on this website. All product and company names mentioned herein are trademarks of their respective owners or manufacturers.",
        "de": "Alle Informationen und Gedanken der hier beschriebenen Programmcodes dienen nur zu Informations- und Bildungszwecken. Die Verwendung von Programmcodes der Homepage www.github.com ist ohne Gewähr und ohne jegliche Unterstützung. Jedes Element dieses Systems kann jederzeit ausfallen und das System unbrauchbar machen! Es gibt keinen passwortgeschützten Datenschutz oder eine Sicherheit der hier bereitgestellten Tools. Alle Daten, die Sie hochladen, sind für jeden im Internet lesbar, wenn Sie die bestimmte URL (Internetadresse) freigeben oder übermitteln. Dies ist kein Projekt der Firma Dexcom. Nightscout hat keine Beziehung zu Dexcom oder anderen Unternehmen, Dienstleistungen oder Produkten, die auf dieser Website erwähnt werden. Alle hier erwähnten Produkt- und Firmennamen sind Marken ihrer jeweiligen Eigentümer oder Hersteller.",
        "ru": "Вся информация и мысли о кодах программ, описанных здесь, предназначены только для информационных и образовательных целей. Использование программных кодов домашней страницы www.github.com без каких-либо гарантий или поддержки любого рода. Любой элемент этой системы может выйти из строя в любое время, что делает систему непригодной для использования! Там нет защищенной паролем конфиденциальности или какой-либо безопасности инструментов, представленных здесь. Любые загружаемые вами данные будут доступны для чтения любому пользователю Интернета, когда вы предоставите или отправите конкретный URL-адрес (адрес в Интернете). Это не проект компании Dexcom. Nightscout не имеет никакого отношения к Dexcom или другим компаниям, услугам или продуктам, упомянутым на этом сайте. Все названия продуктов и компаний, упомянутые здесь, являются торговыми марками их соответствующих владельцев или производителей.",
        "pt": "Todas as informações e pensamentos dos códigos de programa descritos aqui são apenas para fins informativos e educacionais. O uso de códigos de programa da página inicial www.github.com não tem qualquer garantia ou suporte de qualquer tipo. Qualquer elemento deste sistema pode falhar a qualquer momento, tornando o sistema inutilizável! Não há privacidade protegida por senha ou qualquer segurança das ferramentas fornecidas aqui. Todos os dados que você enviar poderão ser lidos por qualquer pessoa na Internet quando você compartilhar ou enviar a URL específica (endereço da Internet). Este não é um projeto da empresa Dexcom. A Nightscout não tem afiliação com a Dexcom ou outras empresas, serviços ou produtos mencionados neste site. Todos os nomes de produtos e empresas aqui mencionados são marcas registradas de seus respectivos proprietários ou fabricantes.",
        "nl": "Alle informatie en gedachten over de hier beschreven programmacodes zijn alleen voor informatieve en educatieve doeleinden. Het gebruik van programmacodes op de startpagina www.github.com is zonder enige vorm van garantie of ondersteuning. Elk element van dit systeem kan op elk moment falen, waardoor het systeem onbruikbaar wordt! Er is geen wachtwoordbeveiligde privacy of enige beveiliging van de hier geboden tools. Alle gegevens die u uploadt, kunnen door iedereen op internet worden gelezen wanneer u de specifieke URL (internetadres) deelt of indient. Dit is geen project van het bedrijf Dexcom. Nightscout heeft geen banden met Dexcom of andere bedrijven, diensten of producten die op deze website worden vermeld. Alle product- en bedrijfsnamen die hierin worden vermeld, zijn handelsmerken van hun respectieve eigenaars of fabrikanten.",
        "fr": "Toutes les informations et réflexions sur les codes de programme décrits ici sont uniquement à des fins d’information et d’éducation. L'utilisation des codes de programme de la page d'accueil www.github.com est sans aucune garantie ni assistance de quelque nature que ce soit. Tout élément de ce système peut tomber en panne à tout moment, rendant le système inutilisable! Il n'y a pas de confidentialité protégée par mot de passe ou de sécurité des outils fournis ici. Toutes les données que vous téléchargez seront lisibles par toute personne sur Internet lorsque vous partagez ou envoyez l'URL spécifique (adresse Internet). Ce n'est pas un projet de la société Dexcom. Nightscout n'a aucun lien avec Dexcom ou d'autres sociétés, services ou produits mentionnés sur ce site. Tous les noms de produits et de sociétés mentionnés dans ce document sont des marques commerciales de leurs propriétaires ou fabricants respectifs.",
        "it": "Tutte le informazioni e le considerazioni sui codici di programma qui descritti sono solo a scopo informativo ed educativo. L'uso dei codici di programma della homepage www.github.com è senza alcuna garanzia o supporto di alcun tipo. Qualsiasi elemento di questo sistema può fallire in qualsiasi momento, rendendo il sistema inutilizzabile! Non esiste una privacy protetta da password o alcuna sicurezza degli strumenti forniti qui. Tutti i dati caricati saranno leggibili da chiunque su Internet quando condividi o invii l'URL specifico (indirizzo Internet). Questo non è un progetto dell'azienda Dexcom. Nightscout non ha alcuna affiliazione con Dexcom o altre società, servizi o prodotti citati in questo sito Web. Tutti i nomi di prodotti e società citati nel presente documento sono marchi dei rispettivi proprietari o produttori.",
        "es": "Toda la información y las ideas de los códigos de programa descritos aquí son solo para fines informativos y educativos. El uso de códigos de programa de la página de inicio www.github.com no tiene ninguna garantía ni soporte de ningún tipo. ¡Cualquier elemento de este sistema puede fallar en cualquier momento, haciendo que el sistema sea inutilizable! No hay privacidad protegida por contraseña ni seguridad de las herramientas proporcionadas aquí. Cualquier información que cargue será legible por cualquier persona en Internet cuando comparta o envíe la URL específica (dirección de Internet). Este no es un proyecto de la compañía Dexcom. Nightscout no tiene afiliación con Dexcom u otras compañías, servicios o productos mencionados en este sitio web. Todos los nombres de productos y compañías aquí mencionados son marcas comerciales de sus respectivos propietarios o fabricantes.",
        "pl": "Wszystkie informacje i przemyślenia na temat kodów programu opisanych tutaj mają wyłącznie charakter informacyjny i edukacyjny. Korzystanie z kodów programu na stronie głównej www.github.com nie jest objęte żadną gwarancją ani wsparciem. Dowolny element tego systemu może zawieść w dowolnym momencie, czyniąc system bezużytecznym! Nie ma prywatności chronionej hasłem ani żadnego zabezpieczenia narzędzi dostępnych tutaj. Wszelkie przesyłane dane będą dostępne do odczytania dla każdego w Internecie podczas udostępniania lub przesyłania określonego adresu URL (adresu internetowego). To nie jest projekt firmy Dexcom. Nightscout nie ma powiązań z Dexcom lub innymi firmami, usługami lub produktami wymienionymi na tej stronie. Wszystkie wymienione tu nazwy produktów i firm są znakami towarowymi ich właścicieli lub producentów.",
        "zh-cn": "此处描述的程序代码的所有信息和想法仅供参考和教育之用。主页www.github.com的程序代码的使用没有任何保证或支持。该系统的任何元素都可能随时失败，使系统无法使用！没有受密码保护的隐私或此处提供的工具的任何安全性。当您共享或提交特定URL（Internet地址）时，Internet上的任何人都可以读取您上传的任何数据。这不是Dexcom公司的项目。 Nightscout与Dexcom或本网站提及的其他公司，服务或产品没有任何关系。此处提及的所有产品和公司名称均为其各自所有者或制造商的商标。"
    },
    "license_text_4": {
        "en": "The translators / authors / developers accept no responsibility for the topicality, correctness and completeness of the information provided in this documentation and those of the listed links. Liability claims against the translators / authors, which relate in particular to physical, material or immaterial damages caused by the use or non-use of the information provided or by the use of incorrect and incomplete information, are excluded in principle, provided that the translator / The authors are not proven to be intentionally or grossly negligent. All offers are non-binding. The translators / authors expressly reserve the right to change, supplement or delete parts of the pages or the entire offer without prior notice, or to discontinue publication temporarily or permanently.",
        "de": "Die Übersetzer / Autoren / Entwickler übernehmen keinerlei Gewähr für die Aktualität, Korrektheit und Vollständigkeit der in dieser Dokumentation bereitgestellten Informationen und derjenigen der aufgeführten Links. Haftungsansprüche gegen die Übersetzer / Autoren, die sich insbesondere auf Schäden materieller oder ideeller Art beziehen, die durch die Nutzung oder Nichtnutzung der dargebotenen Informationen bzw. durch die Nutzung fehlerhafter und unvollständiger Informationen verursacht wurden, sind grundsätzlich ausgeschlossen, sofern der Übersetzer / Die Autoren sind nicht vorsätzlich oder grob fahrlässig. Alle Angebote sind freibleibend. Die Übersetzer / Autoren behalten es sich ausdrücklich vor, Teile der Seiten oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die Veröffentlichung zeitweise oder endgültig einzustellen.",
        "ru": "Переводчики / авторы / разработчтки не несут ответственности за актуальность, правильность и полноту информации, представленной в данной документации, и ссылок, указанных в ссылках. Требования об ответственности против переводчиков / авторов, которые связаны, в частности, с физическим, материальным или нематериальным ущербом, вызванным использованием или неиспользованием предоставленной информации или использованием неверной и неполной информации, в принципе исключаются при условии, что переводчик / Авторы не доказали преднамеренную или грубую небрежность. Все предложения не являются обязательными. Переводчики / авторы прямо оставляют за собой право изменять, дополнять или удалять части страниц или всего предложения без предварительного уведомления, или прекратить публикацию временно или навсегда.",
        "pt": "Os tradutores / autores não aceitam responsabilidade pela atualidade, exatidão e integridade das informações fornecidas nesta documentação e dos links listados. As reclamações por responsabilidade contra os tradutores / autores, que dizem respeito, em particular, a danos físicos, materiais ou imateriais causados pela utilização ou não utilização das informações fornecidas ou pela utilização de informações incorretas e incompletas, são, em princípio, excluídas, desde que o tradutor / Os autores não provaram ser intencionalmente ou grosseiramente negligentes. Todas as ofertas não são vinculativas. Os tradutores / autores reservam-se o direito de alterar, complementar ou excluir partes das páginas ou de toda a oferta sem aviso prévio, ou de descontinuar a publicação temporária ou permanentemente.",
        "nl": "De vertalers / auteurs aanvaarden geen verantwoordelijkheid voor de actualiteit, juistheid en volledigheid van de informatie in deze documentatie en die van de vermelde links. Aansprakelijkheidsclaims tegen de vertalers / auteurs, die met name betrekking hebben op fysieke, materiële of immateriële schade veroorzaakt door het gebruik of niet-gebruik van de verstrekte informatie of door het gebruik van onjuiste en onvolledige informatie, zijn in principe uitgesloten, op voorwaarde dat de vertaler / Van de auteurs is niet bewezen dat ze opzettelijk of grove nalatigheid zijn. Alle aanbiedingen zijn niet bindend. De vertalers / auteurs behouden zich uitdrukkelijk het recht voor om delen van de pagina's of het gehele aanbod zonder voorafgaande kennisgeving te wijzigen, aan te vullen of te verwijderen, of om de publicatie tijdelijk of permanent te beëindigen.",
        "fr": "Les traducteurs / auteurs n'acceptent aucune responsabilité pour l'actualité, l'exactitude et l'exhaustivité des informations fournies dans cette documentation et celles des liens répertoriés. Les actions en responsabilité à l'encontre des traducteurs / auteurs, portant notamment sur des dommages physiques, matériels ou immatériels causés par l'utilisation ou la non-utilisation des informations fournies ou par l'utilisation d'informations incorrectes et incomplètes, sont en principe exclues, à condition que le traducteur / Il n’est pas prouvé que les auteurs font preuve de négligence intentionnelle ou flagrante. Toutes les offres sont sans engagement. Les traducteurs / auteurs se réservent expressément le droit de modifier, compléter ou supprimer des parties des pages ou de l’offre entière sans préavis, ou d’interrompre temporairement ou définitivement la publication.",
        "it": "I traduttori / autori non si assumono alcuna responsabilità per l'attualità, la correttezza e la completezza delle informazioni fornite in questa documentazione e quelle dei collegamenti elencati. Le rivendicazioni di responsabilità nei confronti dei traduttori / autori, che riguardano in particolare i danni fisici, materiali o immateriali causati dall'uso o dal non utilizzo delle informazioni fornite o dall'uso di informazioni errate e incomplete, sono in linea di principio escluse, a condizione che il traduttore / Gli autori non hanno dimostrato di essere intenzionalmente o gravemente negligenti. Tutte le offerte non sono vincolanti. I traduttori / autori si riservano espressamente il diritto di modificare, integrare o eliminare parti delle pagine o l'intera offerta senza preavviso o di interrompere la pubblicazione temporaneamente o permanentemente.",
        "es": "Los traductores / autores no se hacen responsables de la actualidad, exactitud e integridad de la información proporcionada en esta documentación y de los enlaces enumerados. Las reclamaciones de responsabilidad contra los traductores / autores, que se relacionan en particular con daños físicos, materiales o inmateriales causados por el uso o no uso de la información proporcionada o por el uso de información incorrecta e incompleta, se excluyen en principio, siempre que el traductor / No se ha demostrado que los autores sean intencionalmente o muy negligentes. Todas las ofertas son sin compromiso. Los traductores / autores se reservan expresamente el derecho de cambiar, complementar o eliminar partes de las páginas o la oferta completa sin previo aviso, o de suspender la publicación temporal o permanentemente.",
        "pl": "Tłumacze / autorzy nie ponoszą odpowiedzialności za aktualność, poprawność i kompletność informacji zawartych w niniejszej dokumentacji oraz informacji podanych w linkach. Roszczenia z tytułu odpowiedzialności wobec tłumaczy / autorów, które odnoszą się w szczególności do szkód fizycznych, materialnych lub niematerialnych spowodowanych przez wykorzystanie lub niewykorzystanie dostarczonych informacji lub użycie nieprawidłowych i niekompletnych informacji, są zasadniczo wykluczone, pod warunkiem że tłumacz / Autorzy nie okazali się celowo lub rażąco zaniedbani. Wszystkie oferty są niewiążące. Tłumacze / autorzy wyraźnie zastrzegają sobie prawo do zmiany, uzupełnienia lub usunięcia części stron lub całej oferty bez uprzedniego powiadomienia lub do czasowego lub trwałego zaprzestania publikacji.",
        "zh-cn": "译员/作者对本文档及列出的链接中提供的信息的时事性，正确性和完整性不承担任何责任。对翻译人员/作者的责任索赔，特别是与使用或不使用所提供信息或使用不正确和不完整信息所造成的物理，物质或非物质损害有关，原则上不包括在内，前提是译者/作者未被证明是故意或严重疏忽。所有优惠均不具约束力。译员/作者明确保留更改，补充或删除部分页面或整个报价的权利，恕不另行通知，或暂时或永久停止发布。"
    },
    "license_text_5": {
        "en": "Do-It-Yourself. DIY project means in our case, that there is no company from which one can buy a finished, functioning system. Elements of the system are developed and put together by participants of the project. They will be provided to you free of charge. DIY means to you that you have to do your part to make the system work for you. We hope that DIY will inspire you as much as we do - so at some point you can make a small contribution to making the system better for everyone.",
        "de": "Mach es selbst. DIY-Projekt bedeutet in unserem Fall, dass es keine Firma gibt, bei der man ein fertiges, funktionierendes System kaufen kann. Elemente des Systems werden von den Projektteilnehmern entwickelt und zusammengestellt. Sie werden Ihnen kostenlos zur Verfügung gestellt. DIY bedeutet für Sie, dass Sie Ihren Teil dazu beitragen müssen, dass das System für Sie funktioniert. Wir hoffen, dass Sie DIY ebenso wie wir inspirieren wird. Sie können also irgendwann einen kleinen Beitrag dazu leisten, das System für alle zu verbessern.",
        "ru": "Сделай это сам. В нашем случае проект «сделай сам» означает, что нет компании, у которой можно купить готовую, работающую систему. Элементы системы разрабатываются и собираются участниками проекта. Они будут предоставлены вам бесплатно. «Сделай сам» означает, что вы должны внести свой вклад, чтобы система работала для вас. Мы надеемся, что DIY вдохновит вас так же, как и мы - поэтому в какой-то момент вы сможете внести небольшой вклад в улучшение системы для всех.",
        "pt": "Faça Você Mesmo. O projeto de bricolage significa, no nosso caso, que não existe uma empresa da qual se possa comprar um sistema acabado e funcional. Elementos do sistema são desenvolvidos e montados pelos participantes do projeto. Eles serão fornecidos gratuitamente a você. DIY significa para você que você tem que fazer a sua parte para fazer o sistema funcionar para você. Esperamos que o DIY inspire você tanto quanto nós - então, em algum momento, você pode dar uma pequena contribuição para tornar o sistema melhor para todos.",
        "nl": "Doe het zelf. DIY-project betekent in ons geval dat er geen bedrijf is waarvan u een afgewerkt, functionerend systeem kunt kopen. Elementen van het systeem worden ontwikkeld en samengesteld door deelnemers aan het project. Ze worden u gratis verstrekt. DIY betekent voor u dat u uw deel moet doen om het systeem voor u te laten werken. We hopen dat DIY je net zoveel zal inspireren als wij - dus op een gegeven moment kun je een kleine bijdrage leveren om het systeem voor iedereen beter te maken.",
        "fr": "Fais le toi-même. Le projet de bricolage signifie dans notre cas qu’aucune entreprise ne peut acheter un système fini et fonctionnel. Des éléments du système sont développés et mis en place par les participants du projet. Ils vous seront fournis gratuitement. DIY signifie pour vous que vous devez faire votre part pour que le système fonctionne pour vous. Nous espérons que le bricolage vous inspirera autant que nous - afin que, à un moment donné, vous puissiez apporter une petite contribution à l'amélioration du système pour tout le monde.",
        "it": "Fallo da solo. Progetto fai-da-te significa nel nostro caso che non esiste un'azienda da cui acquistare un sistema finito e funzionante. Gli elementi del sistema sono sviluppati e messi insieme dai partecipanti al progetto. Ti saranno forniti gratuitamente. Fai da te significa per te che devi fare la tua parte per far funzionare il sistema per te. Speriamo che il fai-da-te ti ispiri tanto quanto noi, quindi a un certo punto puoi dare un piccolo contributo per rendere il sistema migliore per tutti.",
        "es": "Hazlo tu mismo. Proyecto de bricolaje significa en nuestro caso, que no hay una compañía a la que se le pueda comprar un sistema terminado y en funcionamiento. Los elementos del sistema son desarrollados y reunidos por los participantes del proyecto. Se le proporcionarán de forma gratuita. Bricolaje significa para usted que debe hacer su parte para que el sistema funcione para usted. Esperamos que el bricolaje lo inspire tanto como nosotros, por lo que en algún momento puede hacer una pequeña contribución para mejorar el sistema para todos.",
        "pl": "Zrób to sam. Projekt DIY oznacza w naszym przypadku, że nie ma firmy, z której można by kupić gotowy, funkcjonujący system. Elementy systemu są opracowywane i łączone przez uczestników projektu. Zostaną Ci dostarczone bezpłatnie. DIY oznacza, że musisz zrobić coś, aby system działał dla Ciebie. Mamy nadzieję, że DIY zainspiruje Cię tak bardzo, jak my - więc w pewnym momencie możesz wnieść niewielki wkład w ulepszenie systemu dla wszystkich.",
        "zh-cn": "自己做。在我们的案例中，DIY项目意味着没有公司可以从中购买完整的功能系统。系统的元素由项目参与者开发和组合。它们将免费提供给您。 DIY意味着您必须尽自己的努力使系统为您服务。我们希望DIY能像我们一样激励你 - 所以在某些时候你可以做出一点贡献，让每个人都能更好地使用这个系统。"
    },
    "Settings": {
        "en": "Settings",
        "de": "die Einstellungen",
        "ru": "настройки",
        "pt": "Configurações",
        "nl": "instellingen",
        "fr": "Réglages",
        "it": "impostazioni",
        "es": "Configuraciones",
        "pl": "Ustawienia",
        "zh-cn": "设定值"
    },
    "Components": {
        "en": "Components",
        "de": "Komponenten",
        "ru": "Компоненты",
        "pt": "Componentes",
        "nl": "Components",
        "fr": "Composants",
        "it": "componenti",
        "es": "Componentes",
        "pl": "składniki",
        "zh-cn": "组件"
    },
    "Custom settings": {
        "en": "Custom settings",
        "de": "Benutzerdefinierte Einstellungen",
        "ru": "Пользовательские настройки",
        "pt": "Configurações personalizadas",
        "nl": "Aangepaste instellingen",
        "fr": "Paramètres personnalisés",
        "it": "Impostazioni personalizzate",
        "es": "Ajustes personalizados",
        "pl": "Własne ustawienia",
        "zh-cn": "自定义设置"
    },
    "IP": {                                         "en": "IP",                                              "de": "IP",                                              "ru": "IP",                                              "pt": "IP",                                              "nl": "IK P",                                            "fr": "IP",                                              "it": "IP",                                              "es": "IP",                                              "pl": "IP",                                              "zh-cn": "IP"},
    "Port": {                                       "en": "Port",                                            "de": "Port",                                            "ru": "Порт",                                            "pt": "Porta",                                           "nl": "Haven",                                           "fr": "Port",                                            "it": "Porta",                                           "es": "Puerto",                                          "pl": "Port",                                            "zh-cn": "端口"},
    "Secure(HTTPS)": {                              "en": "Secure(HTTPS)",                                   "de": "Verschlüsselung(HTTPS)",                          "ru": "Шифрование(HTTPS)",                               "pt": "Seguro (HTTPS)",                                  "nl": "Secure (HTTPS)",                                  "fr": "Sécurisé (HTTPS)",                                "it": "Sicuro (HTTPS)",                                  "es": "Seguro (HTTPS)",                                  "pl": "Bezpieczne (HTTPS)",                              "zh-cn": "安全访问（HTTPS）"},
    "Use Lets Encrypt certificates": {              "en": "Use Let's Encrypt certificates",                  "de": "Benutzen Let's Encrypt Zertifikate",              "ru": "Использовать сертификаты Let's Encrypt",          "pt": "Use Vamos criptografar certificados",             "nl": "Gebruik Let's Encrypt-certificaten",              "fr": "Utiliser les certificats Let's Encrypt",          "it": "Utilizza Let's Encrypt certificates",             "es": "Utilice los certificados Let's Encrypt",          "pl": "Użyj Let's Encrypt certificates",                 "zh-cn": "使用Let's Encrypt证书"},
    "Public certificate:": {                         "en": "Public certificate",                              "de": "Publikzertifikat",                                "ru": "'Public' сертификат",                             "pt": "Certificado público",                             "nl": "Openbaar certificaat",                            "fr": "Certificat public",                               "it": "Certificato pubblico",                            "es": "Certificado público",                             "pl": "Certyfikat publiczny",                            "zh-cn": "公共证书"},
    "Private certificate:": {                        "en": "Private certificate",                             "de": "Privatzertifikat",                                "ru": "'Private' сертификат",                            "pt": "Certificado privado",                             "nl": "Privé certificaat",                               "fr": "Certificat privé",                                "it": "Certificato privato",                             "es": "Certificado privado",                             "pl": "Prywatny certyfikat",                             "zh-cn": "私人证书"},
    "Chained certificate:": {                        "en": "Chained certificate",                             "de": "Kettenzertifikat",                                "ru": "'Chained' сертификат",                            "pt": "Certificado acorrentado",                         "nl": "Geketend certificaat",                            "fr": "Certificat chaîné",                               "it": "Certificato incatenato",                          "es": "Certificado encadenado",                          "pl": "Przykuty certyfikat",                             "zh-cn": "链式证书"},
    "Mongo connection string": {
        "en": "Mongo connection string",
        "de": "Mongo Verbindungszeichenfolge",
        "ru": "Монго строка подключения",
        "pt": "String de conexão do Mongo",
        "nl": "Mongo-verbindingsreeks",
        "fr": "Chaîne de connexion mongo",
        "it": "Stringa di connessione Mongo",
        "es": "Cadena de conexión Mongo",
        "pl": "Ciąg połączenia Mongo",
        "zh-cn": "Mongo连接字符串"
    },
    "API Secret": {
        "en": "API Secret",
        "de": "API-Secret",
        "ru": "API Secret",
        "pt": "Segredo da API",
        "nl": "API-geheim",
        "fr": "Secret API",
        "it": "API Secret",
        "es": "Secreto API",
        "pl": "API Secret",
        "zh-cn": "API秘密"
    },
    "minimum 12 characters": {
        "en": "minimum 12 characters",
        "de": "mindestens 12 Zeichen",
        "ru": "минимум 12 символов",
        "pt": "mínimo de 12 caracteres",
        "nl": "minimaal 12 tekens",
        "fr": "minimum 12 caractères",
        "it": "minimo 12 caratteri",
        "es": "mínimo 12 caracteres",
        "pl": "minimum 12 znaków",
        "zh-cn": "最少12个字符"
    },
    "Allow unauthorized users": {
        "en": "Allow unauthorized users",
        "de": "Nicht autorisierte Benutzer zulassen",
        "ru": "Разрешить неавторизованных пользователей",
        "pt": "Permitir usuários não autorizados",
        "nl": "Onbevoegde gebruikers toestaan",
        "fr": "Autoriser les utilisateurs non autorisés",
        "it": "Consenti utenti non autorizzati",
        "es": "Permitir usuarios no autorizados",
        "pl": "Pozwól nieautoryzowanym użytkownikom",
        "zh-cn": "允许未授权用户"
    },
    "system": {
        "en": "system",
        "de": "System",
        "ru": "система",
        "pt": "sistema",
        "nl": "systeem",
        "fr": "système",
        "it": "sistema",
        "es": "sistema",
        "pl": "system",
        "zh-cn": "系统"
    },
    "Language": {
        "en": "Language",
        "de": "Sprache",
        "ru": "язык",
        "pt": "Língua",
        "nl": "Taal",
        "fr": "La langue",
        "it": "linguaggio",
        "es": "Idioma",
        "pl": "Język",
        "zh-cn": "语言"
    },
    "mg/dl": {
        "en": "mg/dl",
        "de": "mg/dl",
        "ru": "мг/дл",
        "pt": "mg/dl",
        "nl": "mg/dl",
        "fr": "mg/dl",
        "it": "mg/dl",
        "es": "mg/dl",
        "pl": "mg/dl",
        "zh-cn": "毫克/分升"
    },
    "mmol": {
        "en": "mmol",
        "de": "mmol",
        "ru": "ммоль",
        "pt": "mmol",
        "nl": "mmol",
        "fr": "mmol",
        "it": "mmol",
        "es": "mmol",
        "pl": "mmol",
        "zh-cn": "毫摩尔"
    },
    "Units": {
        "en": "Units",
        "de": "Einheiten",
        "ru": "Единицы",
        "pt": "Unidades",
        "nl": "eenheden",
        "fr": "Unités",
        "it": "unità",
        "es": "Unidades",
        "pl": "Jednostki",
        "zh-cn": "单位"
    },
    "Careportal": {
        "en": "Careportal",
        "de": "Pflegeportal",
        "ru": "Careportal",
        "pt": "Careportal",
        "nl": "Careportal",
        "fr": "Careportal",
        "it": "Careportal",
        "es": "Careportal",
        "pl": "Careportal",
        "zh-cn": "Careportal"
    },
    "Raw BG": {
        "en": "Raw BG",
        "de": "Raw BG",
        "ru": "Raw BG",
        "pt": "BG bruta",
        "nl": "Raw BG",
        "fr": "BG brut",
        "it": "BG crudo",
        "es": "BG sin procesar",
        "pl": "Surowy BG",
        "zh-cn": "原始BG"
    },
    "Insulin-on-Board": {
        "en": "Insulin-on-Board",
        "de": "Insulin an Bord",
        "ru": "Инсулин-on-Board",
        "pt": "Insulina a bordo",
        "nl": "Insuline-on-Board",
        "fr": "Insuline à bord",
        "it": "Insulina-on-Board",
        "es": "Insulina a bordo",
        "pl": "Insulina na pokładzie",
        "zh-cn": "胰岛素板载"
    },
    "BG Delta": {
        "en": "BG Delta",
        "de": "BG Delta",
        "ru": "BG Delta",
        "pt": "Delta do BG",
        "nl": "BG Delta",
        "fr": "BG Delta",
        "it": "BG Delta",
        "es": "BG Delta",
        "pl": "BG Delta",
        "zh-cn": "BG Delta"
    },
    "BG Direction": {
        "en": "BG Direction",
        "de": "BG Richtung",
        "ru": "Направление BG",
        "pt": "Direção BG",
        "nl": "BG richting",
        "fr": "Direction BG",
        "it": "Direzione BG",
        "es": "Dirección BG",
        "pl": "Kierunek BG",
        "zh-cn": "BG方向"
    },
    "Uploader Battery": {
        "en": "Uploader Battery",
        "de": "Uploader-Batterie",
        "ru": "Батарея посредника",
        "pt": "Carregador de Bateria",
        "nl": "Uploader batterij",
        "fr": "Batterie de téléverseur",
        "it": "Batteria caricatore",
        "es": "Cargador de batería",
        "pl": "Uploader Battery",
        "zh-cn": "上传电池"
    },
    "Time Ago": {
        "en": "Time Ago",
        "de": "Zeit vor",
        "ru": "Как давно",
        "pt": "Tempo atrás",
        "nl": "Tijd geleden",
        "fr": "Il y a du temps",
        "it": "Tempo fa",
        "es": "Hace tiempo",
        "pl": "Czas temu",
        "zh-cn": "过去"
    },
    "Device Status": {
        "en": "Device Status",
        "de": "Gerätestatus",
        "ru": "Состояние устройства",
        "pt": "Status do dispositivo",
        "nl": "Apparaatstatus",
        "fr": "Statut du périphérique",
        "it": "Stato del dispositivo",
        "es": "Estado del dispositivo",
        "pl": "Status urządzenia",
        "zh-cn": "设备状态"
    },
    "CGM Error Codes": {
        "en": "CGM Error Codes",
        "de": "CGM-Fehlercodes",
        "ru": "Коды ошибок CGM",
        "pt": "Códigos de erro CGM",
        "nl": "CGM-foutcodes",
        "fr": "Codes d'erreur CGM",
        "it": "Codici di errore CGM",
        "es": "Códigos de error de CGM",
        "pl": "Kody błędów CGM",
        "zh-cn": "CGM错误代码"
    },
    "AR2 Forecasting": {
        "en": "AR2 Forecasting",
        "de": "AR2-Prognose",
        "ru": "AR2 Прогнозирование",
        "pt": "Previsão AR2",
        "nl": "AR2 voorspelling",
        "fr": "Prévisions AR2",
        "it": "Previsioni AR2",
        "es": "Pronóstico AR2",
        "pl": "Prognozowanie AR2",
        "zh-cn": "AR2预测"
    },
    "Simple BG Alarms": {
        "en": "Simple BG Alarms",
        "de": "Einfache HG-Alarme",
        "ru": "Простые тревоги BG",
        "pt": "Alarmes Simples BG",
        "nl": "Eenvoudige BG-alarmen",
        "fr": "Alarmes de glycémie simples",
        "it": "Allarmi BG semplici",
        "es": "Alarmas BG simples",
        "pl": "Proste alarmy BG",
        "zh-cn": "简单的BG警报"
    },
    "Treatment Profile": {
        "en": "Treatment Profile",
        "de": "Behandlungsprofil",
        "ru": "Профиль лечения",
        "pt": "Perfil de tratamento",
        "nl": "Behandelingsprofiel",
        "fr": "Profil de traitement",
        "it": "Profilo del trattamento",
        "es": "Perfil de tratamiento",
        "pl": "Profil leczenia",
        "zh-cn": "治疗概况"
    },
    "Bolus Wizard": {
        "en": "Bolus Wizard",
        "de": "Bolus-Zauberer",
        "ru": "Bolus Wizard",
        "pt": "Assistente de Bolus",
        "nl": "Bolus Wizard",
        "fr": "Assistant bolus",
        "it": "Mago bolo",
        "es": "Bolus Wizard",
        "pl": "Kreator bolusa",
        "zh-cn": "博鲁斯精灵"
    },
    "Custom Foods": {
        "en": "Custom Foods",
        "de": "Benutzerdefinierte Lebensmittel",
        "ru": "Custom Foods",
        "pt": "Alimentos Personalizados",
        "nl": "Aangepast voedsel",
        "fr": "Aliments personnalisés",
        "it": "Alimenti personalizzati",
        "es": "Alimentos personalizados",
        "pl": "Żywność niestandardowa",
        "zh-cn": "定制食品"
    },
    "Carbs-on-Board": {
        "en": "Carbs-on-Board",
        "de": "Kohlenhydrate an Bord",
        "ru": "Углеводы-on-Board",
        "pt": "Carbo-on-Board",
        "nl": "Koolhydraten-on-Board",
        "fr": "Glucides à bord",
        "it": "Carboidrati-on-Board",
        "es": "Carbohidratos a bordo",
        "pl": "Węglowodany na pokładzie",
        "zh-cn": "碳水化合物上的电路板"
    },
    "Bolus Wizard Preview": {
        "en": "Bolus Wizard Preview",
        "de": "Bolus Wizard Vorschau",
        "ru": "Bolus Wizard просмотр",
        "pt": "Bolus Wizard Preview",
        "nl": "Voorbeeld van boluswizard",
        "fr": "Aperçu de l'assistant bolus",
        "it": "Anteprima guidata del bolo",
        "es": "Vista previa de Bolus Wizard",
        "pl": "Podgląd kreatora bolusa",
        "zh-cn": "Bolus向导预览"
    },
    "Cannula Age": {
        "en": "Cannula Age",
        "de": "Alter der Kanüle",
        "ru": "Возраст канюли",
        "pt": "Cânula Age",
        "nl": "Cannula Age",
        "fr": "Âge de la canule",
        "it": "Età della cannula",
        "es": "Edad de la cánula",
        "pl": "Wiek kaniuli",
        "zh-cn": "插管年龄"
    },
    "Sensor Age": {
        "en": "Sensor Age",
        "de": "Sensor Alter",
        "ru": "Возраст датчика",
        "pt": "Idade do Sensor",
        "nl": "Sensor leeftijd",
        "fr": "Âge du capteur",
        "it": "Età del sensore",
        "es": "Edad del sensor",
        "pl": "Wiek czujnika",
        "zh-cn": "传感器时代"
    },
    "Insulin Age": {
        "en": "Insulin Age",
        "de": "Insulin-Alter",
        "ru": "Возраст инсулина",
        "pt": "Idade da insulina",
        "nl": "Insuline leeftijd",
        "fr": "Âge d'insuline",
        "it": "Età dell'insulina",
        "es": "Edad de insulina",
        "pl": "Wiek insuliny",
        "zh-cn": "胰岛素年龄"
    },
    "Battery Age": {
        "en": "Battery Age",
        "de": "Batteriealter",
        "ru": "Возраст батареи",
        "pt": "Idade da bateria",
        "nl": "Batterij leeftijd",
        "fr": "Âge de la batterie",
        "it": "Età della batteria",
        "es": "Edad de la batería",
        "pl": "Wiek baterii",
        "zh-cn": "电池时代"
    },
    "Treatment Notifications": {
        "en": "Treatment Notifications",
        "de": "Behandlungsbenachrichtigungen",
        "ru": "Уведомления о лечении",
        "pt": "Notificações de tratamento",
        "nl": "Behandelingsmeldingen",
        "fr": "Notifications de traitement",
        "it": "Notifiche sul trattamento",
        "es": "Notificaciones de tratamiento",
        "pl": "Powiadomienia o leczeniu",
        "zh-cn": "治疗通知"
    },
    "Basal Profile": {
        "en": "Basal Profile",
        "de": "Grundprofil",
        "ru": "Базальный профиль",
        "pt": "Perfil Basal",
        "nl": "Basaal profiel",
        "fr": "Profil basal",
        "it": "Profilo basale",
        "es": "Perfil basal",
        "pl": "Profil podstawowy",
        "zh-cn": "基本档案"
    },
    "Share2Nightscout bridge": {
        "en": "Share2Nightscout bridge",
        "de": "Share2Nightscout Brücke",
        "ru": "Share2Nightscout мост",
        "pt": "Ponte Share2Nightscout",
        "nl": "Share2Nightscout bridge",
        "fr": "Pont Share2Nightscout",
        "it": "Ponte Share2Nightscout",
        "es": "Puente Share2Nightscout",
        "pl": "Share2Nightscout bridge",
        "zh-cn": "Share2Nightscout桥"
    },
    "MiniMed Connect bridge": {
        "en": "MiniMed Connect bridge",
        "de": "MiniMed Connect-Brücke",
        "ru": "MiniMed Connect мост",
        "pt": "Ponte MiniMed Connect",
        "nl": "MiniMed Connect-brug",
        "fr": "Pont MiniMed Connect",
        "it": "Bridge MiniMed Connect",
        "es": "Puente MiniMed Connect",
        "pl": "Mostek MiniMed Connect",
        "zh-cn": "MiniMed Connect桥"
    },
    "Pump Monitoring": {
        "en": "Pump Monitoring",
        "de": "Pumpenüberwachung",
        "ru": "Мониторинг пумпы",
        "pt": "Monitoramento de Bombas",
        "nl": "Pompbewaking",
        "fr": "Surveillance de la pompe",
        "it": "Monitoraggio della pompa",
        "es": "Monitoreo de la bomba",
        "pl": "Monitorowanie pompy",
        "zh-cn": "泵监测"
    },
    "OpenAPS": {
        "en": "OpenAPS",
        "de": "OpenAPS",
        "ru": "OpenAPS",
        "pt": "OpenAPS",
        "nl": "OpenAPS",
        "fr": "OpenAPS",
        "it": "OpenAPS",
        "es": "OpenAPS",
        "pl": "OpenAPS",
        "zh-cn": "OpenAPS"
    },
    "Loop": {
        "en": "Loop",
        "de": "Schleife",
        "ru": "Loop",
        "pt": "Loop",
        "nl": "Lus",
        "fr": "Boucle",
        "it": "Ciclo continuo",
        "es": "Lazo",
        "pl": "Pętla",
        "zh-cn": "环"
    },
    "Override Mode": {
        "en": "Override Mode",
        "de": "Override-Modus",
        "ru": "Режим override",
        "pt": "Modo de substituição",
        "nl": "Onderdrukmodus",
        "fr": "Mode prioritaire",
        "it": "Modalità override",
        "es": "Modo de anulación",
        "pl": "Tryb zastępowania",
        "zh-cn": "覆盖模式"
    },
    "xDrip-js": {
        "en": "xDrip-js",
        "de": "xDrip-js",
        "ru": "xDrip-JS",
        "pt": "xDrip-js",
        "nl": "xDrip-js",
        "fr": "xDrip-js",
        "it": "xDrip-js",
        "es": "xDrip-js",
        "pl": "xDrip-js",
        "zh-cn": "xDrip-JS"
    },
    "CORS": {
        "en": "CORS",
        "de": "CORS",
        "ru": "CORS",
        "pt": "CORS",
        "nl": "CORS",
        "fr": "CORS",
        "it": "CORS",
        "es": "CORS",
        "pl": "CORS",
        "zh-cn": "CORS"
    },
    "Reservoir": {
        "en": "Reservoir",
        "de": "Reservoir",
        "ru": "Резервуар",
        "pt": "Reservatório",
        "nl": "Reservoir",
        "fr": "Réservoir",
        "it": "Serbatoio",
        "es": "Depósito",
        "pl": "Zbiornik",
        "zh-cn": "池"
    },
    "Battery": {
        "en": "Battery",
        "de": "Batterie",
        "ru": "Аккумулятор",
        "pt": "Bateria",
        "nl": "Accu",
        "fr": "Batterie",
        "it": "Batteria",
        "es": "Batería",
        "pl": "Bateria",
        "zh-cn": "电池"
    },
    "Clock": {
        "en": "Clock",
        "de": "Uhr",
        "ru": "Часы",
        "pt": "Relógio",
        "nl": "Klok",
        "fr": "L'horloge",
        "it": "Orologio",
        "es": "Reloj",
        "pl": "Zegar",
        "zh-cn": "时钟"
    },
    "Status": {
        "en": "Status",
        "de": "Status",
        "ru": "Статус",
        "pt": "Status",
        "nl": "staat",
        "fr": "Statut",
        "it": "Stato",
        "es": "Estado",
        "pl": "Status",
        "zh-cn": "状态"
    },
    "Device": {
        "en": "Device",
        "de": "Gerät",
        "ru": "Устройство",
        "pt": "Dispositivo",
        "nl": "Apparaat",
        "fr": "Dispositif",
        "it": "Dispositivo",
        "es": "Dispositivo",
        "pl": "Urządzenie",
        "zh-cn": "设备"
    },
    "The possible environment variables could be found here:": {
        "en": "The possible environment variables could be found here:",
        "de": "Die möglichen Umgebungsvariablen finden Sie hier:",
        "ru": "Возможные переменные среды могут быть найдены здесь:",
        "pt": "As possíveis variáveis de ambiente podem ser encontradas aqui:",
        "nl": "De mogelijke omgevingsvariabelen zijn hier te vinden:",
        "fr": "Les variables d'environnement possibles peuvent être trouvés ici:",
        "it": "Le possibili variabili d'ambiente possono essere trovate qui:",
        "es": "Las posibles variables de entorno se pueden encontrar aquí:",
        "pl": "Możliwe zmienne środowiskowe można znaleźć tutaj:",
        "zh-cn": "可以在这里找到可能的环境变量："
    },
    "name": {
        "en": "Name",
        "de": "Name",
        "ru": "Имя",
        "pt": "nome",
        "nl": "naam",
        "fr": "prénom",
        "it": "nome",
        "es": "nombre",
        "pl": "Nazwa",
        "zh-cn": "名称"
    },
    "value": {
        "en": "Value",
        "de": "Wert",
        "ru": "Значение",
        "pt": "valor",
        "nl": "waarde",
        "fr": "valeur",
        "it": "valore",
        "es": "valor",
        "pl": "wartość",
        "zh-cn": "值"
    },
    "Disclaimer": {
        "en": "Disclaimer",
        "de": "Haftungsausschluss",
        "ru": "Отказ от ответственности",
        "pt": "Aviso Legal",
        "nl": "Ontkenning",
        "fr": "Avertissement",
        "it": "Disconoscimento",
        "es": "Renuncia",
        "pl": "Zrzeczenie się",
        "zh-cn": "放弃"
    },
    "Have read and understood": {
        "en": "Have read and understood",
        "de": "Gelesen und verstanden",
        "ru": "Прочитал(а) и понял(а)",
        "pt": "Ter lido e entendido",
        "nl": "Heb gelezen en begrepen",
        "fr": "Avoir lu et compris",
        "it": "Ho letto e capito",
        "es": "Haber leído y entendido",
        "pl": "Przeczytałem i zrozumiałem",
        "zh-cn": "已阅读并理解"
    },
    "agree": {
        "en": "Agree",
        "de": "Zustimmen",
        "ru": "Cогласен/на",
        "pt": "Aceita",
        "nl": "Mee eens",
        "fr": "Se mettre d'accord",
        "it": "Essere d'accordo",
        "es": "De acuerdo",
        "pl": "Zgodzić się",
        "zh-cn": "同意"
    },
    "Listen on all IPs": {                           "en": "Listen on all IPs",                               "de": "Alle IPs zulassen",                               "ru": "Открыть для всех IP адресов",                     "pt": "Ouça todos os IPs",                               "nl": "Luister op alle IP's",                            "fr": "Écoutez sur toutes les adresses IP",              "it": "Ascolta su tutti gli IP",                         "es": "Escuchar en todas las direcciones IP",            "pl": "Posłuchaj na wszystkich IP",                      "zh-cn": "监听所有IP"},
    "use integrated nightscout server": {
        "en": "use integrated nightscout server",
        "de": "Den integrierten Nightcout-Server verwenden",
        "ru": "использовать встроенный сервер nightcout",
        "pt": "use o servidor noturno integrado",
        "nl": "gebruik de geïntegreerde nightscout-server",
        "fr": "utiliser un serveur nightcout intégré",
        "it": "usa il server notturno integrato",
        "es": "utilizar el servidor integrado nightcout",
        "pl": "użyj zintegrowanego serwera nightscout",
        "zh-cn": "使用集成的Nightscout服务器"
    },
    "remote nightscout URL": {
        "en": "remote nightscout URL",
        "de": "externe Nightscout URL",
        "ru": "URL удаленного nightscout",
        "pt": "URL de nightscout remoto",
        "nl": "externe Nightscout URL",
        "fr": "URL de Nightscout",
        "it": "URL remoto di Nightscout",
        "es": "URL remota de Nightscout",
        "pl": "remote nightscout URL",
        "zh-cn": "远程Nightscout URL"
    },
};